<DIALOG Name="Win_GuildBattleInviteHistory" Width="257" Height="330">
	<EDIT Name="Edi_Bg" Width="257" Height="330" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\帮会底板一级不透明.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg1" x="16" y="29" Width="224" Height="259" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格半透调绿.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg004" x="145" y="38" Width="90" Height="19" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格半透调绿.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg000" x="25" y="38" Width="120" Height="19" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格半透调绿.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Title" x="6" y="9" Width="244" Height="22">
		<Resource>
			<FrameImage FileName="version02\分割线\分隔条浅.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_Title4" x="192" y="39" Align="1">
		<Text String="Запрос" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="250,250,210,255" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<LABEL Name="Lbl_Title1" x="85" y="39" Align="1">
		<Text String="Гильдия" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="250,250,210,255" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<LABEL Name="Lbl_Title" x="129" y="8" Align="1">
		<Text String="Союзники" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Alliance" x="60" y="293" Width="142" Height="25" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Пригласить" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通可拉伸.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下可拉伸.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中可拉伸.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="230" y="11" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga" FrameMode="1"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LIST Name="List" x="28" y="59" Width="211" Height="219" Align="2" MultiSel="true" MultiLine="130 75" LineSpace="6">
		<Text FontName="方正隶二简体" FontSize="10" Bold="true" Color="250,250,210,255"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<HilightImage FileName="version02\系统\家园\反显条.tga"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
			<ItemImage FileName="version02\系统\家园\分隔线反显.tga"/>
		</Resource>
	</LIST>
</DIALOG>
